﻿html, body {
    height: 100%;
    font-family: 'Segoe UI', Arial, sans-serif, Verdana;
    margin: 0px;
    padding: 0px;
    letter-spacing:1px;
}

body {
    display: flex;
    flex-direction: column;
}

html {
    margin: 0;
    padding: 0;
    height: 100%;
    min-height: 100% !important;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
    min-height: 100%;
}

div.pg {
    flex: 1 0 auto;
}

body p{
    font-size   :12pt;
}

div {
    border-width: 0px;
    margin: 0px;
    padding: 0px;
}

div.pg_cont {
    flex: 1 0 auto;
}

div.postbody {
    width: 100%;
    padding-bottom: 20px;
}

/* Footer */
footer.ftr_cont {
    width: 100%;
}

.ftr_cont {
    border-top: 2px solid whitesmoke;
    background-color: #00a09d;
    padding: 20pt 12pt;
    color: whitesmoke;
    text-align: center;
}

footer.ftr_cont {
    flex-shrink: 0;
}

.glyphicon {
    padding-left    : 6pt;
    padding-right   : 6pt;
}

a.btn {
    margin-bottom   :6pt;
}

div.PortalHomeOuter
{
    position            :absolute;
    right               :6pt;
    text-align          :center;
}
a.PortalHomeIcon 
{
    margin              : 6pt 10pt 0 0 ;

}
    a.PortalHomeIcon img {
        padding-top     :2px;
    width               :42px;
    }

div.PortalHome div.inner1 table
{
    padding-right           :50px;
}

/* panels*/
div.mcol-outer-ttl
{
    margin-bottom           :6pt;
    background-color        :#f4f4f4;
    text-align              :center;
    color                   :#c0c0c0;
    text-transform          :uppercase;
    font-size               :13pt;
    border-width            :0;
    padding                 :6pt;
}


/* TAB STRIPS */
div.RadTabStripTop_Office2010Blue 
{
    margin                  :10pt 0 10pt 0 ;
}

table.io_frm_layout_tbl td div.ecoTtl {
}

/* PORTAL SPECIFIC */
div.portal_sponsor table.io_frm_layout_tbl td input.riTextBox
{
}

div.portal_all div.pPageTitle {
    text-align      :left;
    font-size       :20pt;
    font-weight     :normal;
    margin-bottom   :6pt;
    padding         :7pt 0 7pt 0;
    font-family         :'Century Gothic';
    text-transform      :uppercase;
}




div.portal_all div.RadTabStrip_Office2010Black a.rtsLink
{
    font-size       :10pt;
    text-transform  :uppercase;
}

/* END NEW TOOLBAR */
div.portal_all  div.body_cont div.cntr 
{
    padding:         0 0 0 50pt;
}

/* ===== MULTI PAGE ===== */

/* MultiPgOuter give it a bkgnd color and padding so it appears like a border*/
div.MultiPgOuter 
{
    background-color        :silver;
    padding                 :10pt;
}

/* nested MultiPgOuter make the borders/padding narrower and push outward to fill the MultiPgInner of the parent MultiPgOuter */
div.MultiPgInner div.MultiPgOuter 
{
    padding                 :3pt 0 0 0 ;
    margin                  :0 -12pt 0 -12pt;
}

div.portal_all div.MultiPgInnerHdr
{
    margin                  : 0 0 12pt 0 ;
    padding                 :6pt 6pt 6pt 12pt;

    min-height              :12pt;
    /*background-color        :#667c26; apr10 */
    background-color        :#4aa02c;
    color                   :white;
    font-family             : Arial;
    font-size               :18pt;

    text-transform          : uppercase;

	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;

}

/* for nested multi pf we will make the ttl bar a different color and slightly smaller*/
div.portal_all div.MultiPgInner div.MultiPgInnerHdr  {
    background-color        :#c68e17;
    font-size               :14pt;
    padding-left            :20pt;
}

div.MultiPgInnerCont
{
    background-color        :white;
    margin                  :0pt;
    padding                 :0; 

	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;

    min-height              :200px;

    position                :relative;
}
 
div.MultiPgInner
{
    background-color        :white;
    margin                  :0pt;
    padding                 :0 12pt 100pt 12pt; 

	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;

    min-height              :300pt;

    position                :relative;
}

/* NEW MULTI PAGE*/

div.MultiPgInner {
    height          :100%;
}

div.portal_all div.idSvyContainer {
    max-width       :80%;
    padding:0;
}

    div.portal_all div.idSvyContainer div.RadTabStrip_Metro {
        line-height: 5px;
    }

div.tabmultipg-vt {
    background-color        :#659EC7;
}
div.tabmultipg-vt div.RadTabStripVertical {
    float       :left;
    min-height  :1000px;
    height      :100%;
    padding     : 32pt 0 32pt 0 ;

    max-width   :300px;
    /*background-color        :#4682B4; nice mid blue*/
    background-color    :#659Ec7; /* light blue */
}

div.tabmultipg-vt div.MultiPgOuter 
{
    float                   :left;
    min-width               :80%;
    max-width               :90%;
    min-height              :70%;
    height                  :100%;
}

div.tabmultipg-vt   div.MultiPgOuter
{
    background-color        :inherit;
    padding                 :0pt;
    border-color            :white;
}

div.portal_all div.MultiPgInnerHdr {
    display         :none;
}

div.portal_all div.tabmultipg-vt  div.MultiPgInnerHdr {
    display         :none;
}

/* with a tested multi pg we dont need padding*/
div.tabmultipg-vt   div.MultiPgInner div.MultiPgOuter 
{
    padding                 :0;
    margin                  :0;
    width                   :100%;
}

div.MultiPgInner {
    padding     :0;
}

div.tabmultipg-vt div.RadTabStripLeft_Metro ul.rtsUL {      /* vertical tab strip bk color*/
    background-color        : #659EC7;
}
div.tabmultipg-vt .RadTabStrip_Metro .rtsLevel1 .rtsLink { /* vertical tab strip border color*/
    border-color     : #659EC7;   
    text-align          :left;                                                      
}
div.tabmultipg-vt .RadTabStrip_Metro .rtsLevel1 .rtsLink:hover { /* vertical tab strip border color*/
    border-color     :white;                                                         
}

div.portal_all  div.tabmultipg-hz div.RadTabStripTop_Metro ul.rtsUL .rtsLI{
    padding-left    :6px;   /* padding between the tabs */
    background-color    :#d1d0ce;
}

div.portal_all div.tabmultipg-hz div.RadTabStripTop_Metro ul.rtsUL {
    background-color    :#d1d0ce; /*#708090;*/
    padding-left        :20pt;
    padding-top         :6pt;
}
div.portal_all div.tabmultipg-hz  div.RadTabStripTop_Metro .rtsLevel1 {
    background-color    :#d1d0ce; /*#708090;*/      /* bk color of the tabstrip panel*/

}
div.portal_all div.tabmultipg-hz  div.RadTabStripTop_Metro .rtsLevel1 .rtsLink {
    border-color        :#b6b6b4;   /* border color of tabs */
    padding             : 6pt 12pt;
    background-color    :#e5e4e2;
}

div.portal_all div.tabmultipg-hz  div.RadTabStripTop_Metro .rtsLevel1 .rtsSelected{
    background-color    :white;     /* bkclr of the selected tab*/
}

    div.portal_all div.RadTabStripTop_Metro .rtsLevel1 .rtsLink :hover {
        text-decoration :underline;
    }

div.tabmultipg-hz  div.RadTabStripLeft_Metro ul.rtsUL a.rtsLink {
    border-color        :#666362;/*#659Ec7;*/
    text-align          :left;
}
div.RadTabStripLeft_Metro ul.rtsUL a.rtsSelected {
    color: black;
}

    div.RadTabStripLeft_Metro ul.rtsUL a.rtsLink img {
        width: 32px;
        padding-right   :6pt
    }

/* selected tab img is dark instead of white */
div.RadTabStripLeft_Metro ul.rtsUL a.rtsSelected img {
    filter: invert(50%);
}
    div.RadTabStripLeft_Metro ul.rtsUL span.rtsTxt {
        padding-top         :10pt;
        padding-bottom      :10pt;
        font-weight         :normal;
        text-transform      :uppercase;
    }

    div.RadTabStripTop_Metro ul.rtsUL span.rtsTxt {     /* tab text */
        text-transform      :uppercase;
        font-size           :12pt;
        color               :#666362;
        font-weight         :600;
    }

/* make nested multi page have some padding */

/*
div.MultiPgOuter  div.tabmultipg-hz div.MultiPgOuter{
    padding    :12pt;
}
*/
div.tabmultipg div.MultiPgOuter {
    background-color: white;
}
div.MultiPgInner {
    margin: 12pt;
}

div.MultiPgOuter  div.tabmultipg{
    margin    :-12pt;
}

/* === */

table.io_frm_layout_tbl td.FrmCtrlCont-70pct a.io_frm_upload_btnXX
{
    background-color        :#2B547E;
    padding                 :6pt 15pt 6pt 15pt;
    color                   :white;
    margin                  : 6pt 6pt 0 0 ;
    display                 :inline-block;

	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;

}

table.io_frm_layout_tbl h2 
{
    margin-top      :0px;
}

table.io_frm_layout_tbl td.svyFldLbl
{
}

div.portal_logo_cont 
{
    width           :100%;
}

div.portal_logo 
{
    position            :absolute;
    bottom              :20pt;
    right               :20pt;
    margin-top          :20pt;
}

    div.portal_logo img 
    {
        width           :150px;
    }

/* TTip */
div.PortalPgTTip 
{
    float               :right;
    font-size           :12pt;
    text-transform      :none;
}
div.PortalPgTTip a {
    color               :white;
}

a.block,
a.ReturnLink,
a.SolidLinkBtn
{
    background-color        :#659EC7;
    padding                 :6pt 15pt 6pt 15pt;
    color                   :white !important;
    margin                  : 6pt 6pt 0 0 ;
    display                 :inline-block;
    font-weight             :normal;

	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;

}

div.ReturnLink 
{
    font-size       :14pt;
    font-weight     :bold;

    float                   :right;
    display                 :block;
}


/* WIDE PAGES */
/* make it as wide as possible */
div.pg_Firm_Portal_Book div.cntr,
div.pg_Firm_Portal_Admin_Home  div.cntr {
    width       :100%;
}

/* MEMBER ORGS */
div.RadGrid td.OrgImg img {
    width       :100px;
}

/* Member Directory*/
div.FirmUsrOuter 
{
    margin-bottom       :6pt;
}

div.FirmUsrTtl 
{
    font-weight         :bold;
}

    div.FirmUsrOuter p  
    {
        margin          : 0;
        line-height     :1;
    }


/* EDIT EVENT */
div.SocEditEvLinkAdd,
div.SocEditEvLinksList 
{
    width               :50%;
}

div.SocEditEvLinkAdd
{
}

/* FORUM POST CONTROLLER */
div.ForumQnController 
{
    padding         :10pt;
}

td.usrBioImg
{
    width           :200px;
}

td.usrBioImg img 
{
    height          :70px;
}

td.gridColSelBox 
{
    width           :50px;


}

/* MESSAGE BAR */
div.msg_info_ok,
div.msg_info_err 
{
    font-weight     :bold;
    border          :1px solid silver;
    padding         : 12pt 12pt 12pt 50pt;
}

div.msg_info_ok 
{
	background: url( '/images/sitenav/icons/green_tick_circle.png') no-repeat left top;
}
div.msg_info_err
{
	background: url( '/images/sitenav/icons/white_cross_red_circle.png') no-repeat left top;
}

div.msgbar{
    margin              : 12pt 0 ;
    background-color    :#f4f4f4;
    font-size           :12pt;
}

    div.msgbar .msgbar-icon {
        padding             :8pt;
    }
    div.msgbar .msgbar-msg{
        padding   : 6pt 12pt;
    }

div.msgbar .msgbar-icon{
        background-color    :limegreen;
        color               :white;
        display             :inline-block;
        font-size           :20pt;
    }
div.msgbar-err .msgbar-icon{
        background-color    :#F75D59;
    }

/* REGISTRATION */
div.Pg_PortalRegister {
    width           :100%;
    height      :100%;
}
div.PortalRegCtlOtr {
    width: 100%;

}
div.PortalRegCtl {
    margin           : 18pt 0 0 12pt;
    max-width           :700px;
}

    div.Pg_PortalRegister div.mcol-outer-ttl {
        margin          : 0;
        padding         :6pt 6pt 6pt 12pt;
        font-family             : Arial;
        font-size               :18pt;
        text-align              :left;
    }

div.Pg_PortalRegister {
    margin              : 0 auto 0 auto;
    padding             : 0 0 12pt 0;
}

div.Pg_PortalRegister div.portal_logo img
{
    width               :auto;
    height              :auto;
}

    div.Pg_PortalRegister div.PortalRegCtlOtr {
        position            :relative;
    }
/* TOOLBARS */

/* WEB API SUPPORT */
div.apihtml {
    padding             :12pt;
    background-color    :whitesmoke;
    border              :1px solid silver;
}


/* NEW PORTAL THEME */
div.portal_all div.PageTitle {
    display :none;
}

div.portal_all div.hdr_cont {
    width:100%;
    border      :none;

}
div.logo_bg {
    float:left;
    padding-top:6px;
}

div.hdr_ttl {
    font-size       :smaller;
    padding-left    :12pt;
}

div.srch {
    float   :right;
    margin    : 4pt 20pt;
}

div.hdr_ttl,
div.mainhdr-menu {
    /*background-color    :#708090;*/
    /*background-color    :#909090;*/
    padding-top: 0pt;
    height:64px;
}
    div.mainhdr-menu:hover {
        /*background-color: #726e6d;*/

    }
div.hdr_ttl .glyphicon,
div.mainhdr-menul .glyphicon,
div.mainhdr-menul img,
div.mainhdr-menur img {
    vertical-align: middle;
    padding: 0 6pt;
    filter: opacity(50%);
}

    div.hdr_ttl .glyphicon:hover,
    div.mainhdr-menul .glyphicon:hover,
    div.mainhdr-menul img:hover,
    div.mainhdr-menur img:hover {
        filter: opacity(80%);
    }
div.mainhdr-menul a,
div.mainhdr-menur a{
    height:64px;
}

div.mainhdr-menul a,
div .mainhdr-menur a {
    padding-bottomxx: 6pt;
    display:inline-block;
    width:64px;
    padding:12px;
}
div.mainhdr-menul a {
}

div.mainhdr-menul a:hover,
div.mainhdr-menur a:hover{
    background-color :#5c5858;
}

div.mainhdr-menul {
    float: left;
}

div.mainhdr-menul  div.SvyCfgActions{
    padding-right   :6pt;
    float:left;
}

    div.mainhdr-menul a.openMenu {
        float       :left;
        display     :inline;
        color       :white;
        text-decoration :none;
    }

div.mainhdr-menu-admin {
    background-color    :#e77471;   /*light coral*/
}
    div.mainhdr-menu-admin:hover {
        background-color: #e55451;
    }

div.mainhdr_r {
    float       :right;
}

    div.mainhdr_r div.SvyCfgActions,
    div.mainhdr_r a.openMenu {
        float:right;
        color: white;
        text-decoration :none;
    }

div.mainhdr_iconr {
    float   :right;
    background-color:#463E3F;
    color           :white;

}
    div.mainhdr_iconr span.glyphicon {
        color           :white;
    }

div.mainhdr-menur{
    float:right;
}
    div.mainhdr-menu img {
        height: 24px;
    }
div.ftr_cont {
    positionxx    : fixed;
    bottomxx      :0;
    background-color    :#00a09d;
    width               :100%;
    border              :none;
    max-height          :70px;
}
div.mainftr {
    padding     :0 12pt 0 12pt;
    font-size       :10pt;
    max-height      :100px;
}
div.portal_all  div.body_cont div.cntr 
{
    padding:         0;
}

div.PgErr {
    display     :none;
}

div.clean div.PageTitle, div.clean div.pPageTitle
{
	margin				: 0;
}

html, body, div.pg_cont, div.body_cont, div.mainbodycont, div.main, div.mainbody, div.MainText, div.tabmultipg-vt {
   height: 100%;
}

#Master_pg_cont {
    transition: margin-left .5s;    /* for when we have a side slide menu */
}

div.portal_all div.mainbodycont {
    padding     :0;
}

div.portal_all div.mainbody {
    border-radius       :0;
}


div.portal_all div.mainhdr {
    padding-top     : 0;
}

div.portal_all div.mainftr div.logo_bg,
div.portal_all div.hdr_cont{
    background-color   :#069;
    background-color   :#463e3f;
    /*background-color        :#909090;*/
    /*color               :#837e7c;*/
    color               :white;
    font-style          :italic;
    font-weight         :normal;
    height              :64px;
    font-size           :20pt;
    padding     :0;
}

div.hdr_logo_otr, div.mainhdr{
    height:100%;
}
div.logo_bg {
    text-transform      :uppercase;
    font-size           :18pt;  
    height:100%;
}
    div.logo_bg a {
        color: #f4f4f4;
        text-decoration: none;
        letter-spacing: 2px;
        background-color: steelblue;
        -moz-border-radius: 24px;
        -webkit-border-radius: 24px;
        border-radius: 24px;
        padding-left: 12px;
    }
div.logo_bg img {
    height:24px;
    margin-right:12pt;
}

div.portal_all div.mainftr div.logo_bg {
    background-color: #00a09d;
}

div.ftr_logo {
    float: right;
}

div.ftr_logo img {
    height  :50px;
}
div.mainftr p.cpyrt {
    margin  : -6pt 0 0 0 ;
    font-size:10pt;
}

div.posthdr{
    clear   :both;
}

div.portal-logo{
    padding     :0 6pt;
}
div.portal-logo-Right {
    float       :right;
}


/* module controller pg */
div.pg_Firm_Portal_Module div.mainbody{
    padding:20px;
}

/* content item specific */
.dashbd div.itm-otr {
    margin-right : 12pt;

}
    .dashbd div.itm-otr .itm-ttl {
        font-size   :larger;
    }

div#datalst-LfsnDashboardNews div.news-ttl {
    background-color    :#666362;
    color               :white;
    padding             :6pt 12pt;
    margin-bottom       :6pt;
}

div.MultiPgInner div.mcol-floats div.floatl {
    /*overflow-x      :hidden; causes problems with other multi col layouts */
}

/* make sure user info does not overflow menu*/
div.mainhdr-menur div.itm-otr {
    width       :220px;
}

/* #region PAYPAL PAYMENT */
div.paypal_cont {
    width:100%;
    font-family: Calibri;
    margin      :20pt;
}

div.paypal {
    text-align: center;

    width       :300px;
    padding     :12pt;
    margin      :12pt 0 12pt 0 ;

    float       :left;

}

    div.paypal-btn {
        margin-top      :12pt;
    }

/* #endregion PAYPAL PAYMENT */

div.dir-org div.itm-otr img.itm-img {
    position    :static;
    float       :right;
}




/* lfsnet news */
div#datalst-lfsnet-news div.itm-otr {
    margin              :0;
    padding             :0;
    background-color    :transparent;
    color               :#069;

}

    div#datalst-lfsnet-news div.itm-otr a {
        display             :inline-block;
        color: #069;
        font-size           :12pt;
        font-weight         :bold;
    }

/*wizard*/
div.wiz-btns {
    margin      : 50px 0;
}

a.wiz-next {
    float           :right;
    width           :200px;
    text-transform  :uppercase;
    font-weight     :bold;
    font-size       :large;
}

/* CONTENT SPECIFIC */
div#datalst-Member-Firms {
    max-width           :1000px;
}
div#datalst-Member-Contacts {
    max-width           :700px;
}


/* body menu */
div.favmenu {
}

div.favpop .popover{
    width       :300px;
    color       :#666362;
}
div.favpop span.glyphicon {
    color       :#e0e0e0;
    font-size   :16pt;
}
    div.favpop span.glyphicon:hover {
        text-decoration     :none;
        color               :white;
    }

div.fav-inr {

}

div.hdr_ttl span.badge,
div.hdr_ttl span.glyphicon,
div .mainhdr-menul span.badge, 
div.mainhdr-menul span.glyphicon {
    font-size   :24px;
    color       :white;
    text-align      :center;
}

div.hdr_ttl span.badge,
div.hdr_ttl span.glyphicon {
    font-size   :14pt;
}

div.mainhdr-menul .RadGrid span.glyphicon {
    font-size: 12pt;
    color: #666362;
}

div.mainhdr-menul .RadMenu_Default div.url-otr a{
    font-size       :12pt;
    color       :#666362;
    padding-left    :6pt;
}

.RadToolTip, .RadToolTip table.frm * {
    box-sizing: border-box;
}

/* title bar menu */
div.mnu-otr {
    float           :right;
    padding-right   :6pt;
}
.mnulnk-otr:hover{
    border      :1px solid white;
}

#portalsubmenu .mnulnk-ttl,
#portalappmenu .mnulnk-ttl,
#portalusermenu .mnulnk-ttl {
    color: #f4f4f4;
    padding-left: 12pt;
}

#portalldrmenu img,
#portaladminmenu img {
    margin-right: 12pt;
}

.sidenav .usr-otr {
    background-color: #069;
    color: white;
    font-size: 12pt;
}
.sidenav .usr-otr .usr-org {
    font-size   :12pt;
}

    div .lnkCxl {
    margin-bottom:0pt;
    margin-top:6pt;
}

div.center-test {
    width   :1000px;
    margin  : 0 auto;
}
div.team-otr {
    background-color: white;
}

/* popover menus */
a.popitm-ttl {
    width               :100%;
    display             :inline-block;
    padding             :6pt;
    color               :#666362;
}

    a.popitm-ttl:hover {
        background-color    :#069;
        color               :white;
        text-decoration     :none;
    }


.carousel {
    width       :1000px;
}

/*    .carousel img {
        width       :700px;
        height     :700px;
    }
*/
div.frm div.RadAutoCompleteBox_Silk .racTokenList input.racInput {
    padding : 0;
}

div.svychart {
    border: 10px solid silver;

	border-radius:  0px 0px 6px 6px;

    padding         :12pt;

    width:100%;
}

div.svychart-otr {
    margin-bottom   :20pt;
    padding     : 0 12pt;

}

/* progress bar */
.progbar-otr {
    background-color        : #666362;
    color                   :white;
    padding                 :12pt;
}
.RadGrid .progbar-otr {
    background-color        :transparent;
    padding                 :0pt;
}

div.progbar-pct-right-otr .progbarftr,
div.progbar-pct-right-otr .progbar-body-otr {
    margin-right    :32pt;
}

.progbarbkgnd {
    width: 100%; /* Full width */
    background-color: #ddd; /* Grey background */
}

.progbar {
    text-align: right; /* Right-align text */
    /* padding: 0px;     DO NOT ADD padding - it can cause 0% bars to look like they have a +ve value*/
    color: white; /* White text color */
    min-height  :1.5em;
}

div.progbarovr-otr div.progbar {
    float:      left;
}

div.progbarovr-otr div.progbarovr {
    float:      right;
}

div.progbarftrovr {

}

span.progbar-val {
    float   :right;
}

div.progbarftr:after {
    content: '';
    display: block;
    clear: both;
}

div.progbar-ftr-ttl {
    text-align      :center;
    font-weight     :600;
    font-size       :14pt;
}


div.progbar-otr .badge{
    font-weight     :600;
    font-size       :14pt;
    padding         : 6pt;
    border          :3px solid #f4f4f4;
    color           :#666362;
    background-color    :white;
}

div.progbar-pct-right {
    position        :absolute;
    right           :0;
    padding-top     :3pt;
}

body .RadToolTip .rtWrapper td.rtWrapperContent{
    font-size:12pt;
    width       :500px;
}

div.lfsndash div.ent1-otr {
    max-width:1500px;
    margin  :12pt 20pt;
}

div.lfsndash div.ent1-body div.inner1 {
    width: 50%
}
div.lfsndash div.ent1-body div.inner1 img.ent-img{
    width: 100%;
}

div.lfsndash div.ent1-body div.inner2{
    width:50%;
    font-size :14pt;
}

.faq-ttl {
    font-size: 18pt;
}
.faq-body{
    font-size:14pt;
}

div.tbar-vorsec,
div.forum-ttl {
    margin-bottom: 20pt;
}

p.forum-ttl,
div.tbar-vorsec span.vor-ttl,
span.forum-ttl {
    font-size: 24pt;
    font-weight: 600;
    color: #069;
    padding-right:12pt;
}

div.tbar-vorsec span.glyphicon,
div.forum-ttl span.glyphicon {
    font-size: 20pt;
    color: silver;
}

div.voricon {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-alignc: center;
    float: left;
    margin-right: 12pt;
}

div.tbar-vorsec div.voricon img,
div.forum-ttl div.voricon img {
    width: 44px;
    padding: 7px 0 0 7px;
}

span.hilite{
    background-color:yellow;
    font-weight:600;
}

.RadGrid_Default  td.post-ttl a,
.RadGrid_Default div.post-summ a.post-ttl,
div .post-summ .post-ttl {
    color: #069;
    font-weight: 600;
    font-size: 13pt;
    letter-spacing:1px;
}

a.post-tag{
    display:inline-block;
    background-color    :#f4f4f4;
    padding:6pt;
    margin: 12pt 12pt 12pt 0;
    color:#666362;
}

    a.post-tag:hover {
        cursor:default;
        text-decoration:none;
    }

    div .post-links{
    background-color    :#f8f8f8;
    padding:6pt 12pt 12pt 12pt;
    text-decoration:none;
}
div.post-links a {
    display     :block;
    padding     :6pt;
}

.post-subttl{
    font-weight:bold;
    color:#666362;
}

div.RadWindow_Metro {
    box-shadow: 10px 15px 25px lightblue;
    border-color: lightblue;
}

div.GridCont_Blank .RadGrid th.watch,
div .GridCont_Blank .RadGrid td.watch {
    padding: 0;
}

.RadGrid td.watch a.nowatch span.glyphicon,
.RadGrid td.watch a.watch span.glyphicon {
    padding: 0;
}

td.watch a.nowatch span.glyphicon {
    visibility: hidden;
}

.rgHoveredRow td.watch a.nowatch .glyphicon {
    visibility: visible;
}


div.pgscroll-otr{
    text-align  :center;
    margin-bottom:20pt;
}

div.pgscroll {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color:#f0f0f0;
    text-align:center;
    font-size:24pt;
    margin:6pt auto;
    padding-top:2pt;
}
div.pgscroll:hover {
    background-color    :#e8e8e8;
}

div.pgscroll .glyphicon{
    color:silver;
}

/* NEW */
div.hdr_logo_otr{
    float:left;
}
div.logo_bg
{
    margin-left:12pt;
}
div.hdr_ttl {
    color: white;
    float: left;
    margin-top: 8px;
    height: 44px;
    background-color: steelblue;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    padding:3px 24px;   
}

    div.hdr_ttl:hover {
        background-color:#069;
    }

div .hdr_area a, div .hdr_ttl a 
{
    color:white;
    text-decoration: none;
    letter-spacing: 2px;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:20pt;
}

div.hdr_area {
    display:none;
    float:left;
    margin-top: 8px;
    height: 44px;
    background-color: #4e9258;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    padding: 3px 24px;
    border-left:2px solid silver;
}

    div.hdr_area:hover {
        background-color:seagreen;
    }

div.logo_area div.hdr_area {
    display: initial;
}

div.logo_area div.hdr_ttl {
    border-top-right-radius:0;
    border-bottom-right-radius: 0;;
}

div.hdr_area_mnu {
    display: none;
    float: left;
    width: 44px;
    height: 44px;
    border-radius: 24px;
    background-color: gray;
    margin-top: 8px;
    margin-left: 12px;
}
    div.hdr_area_mnu:hover {
        background-color: darkgrey;
    }

div .logo_area div.hdr_area_mnu {
    display: initial;
}

div.hdr_area_mnu .glyphicon{
    padding:6pt;
    color:#f4f4f4;
}

